name: "deep elf archer"
glyph: {char: "e", colour: brown}
flags: [speaks, warm_blood, archer]
species: elf
will: 80
attacks:
 - {type: hit, damage: 21}
hd: 10
hp_10x: 500
ac: 0
ev: 15
spells: deep_elf_archer
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
